pinkstone.co.uk
How to change the Deployment Target in Xcode 5 to an iOS Version lower than 7.0
If you create a new project in Xcode 5 you’ll notice that it won’t allow you to change the deployment target to anything less than 7.0. The drop down menu is there but it’s greyed…